
/* START BULLET PRO CSS */

#stacks_in_1865 ul{
position: relative;
margin: 0;
list-style:disc outside none;


}

.stacks_in_1865thelist{
margin-top: 10px;
}

.stacks_in_1865title{
display: inline;
font-size: 100%;
font-weight: bold;
line-height: normal;
}

.stacks_in_1865main {
 
display: block;

text-align: inherit;
}

#stacks_in_1865moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_1865moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      
/* Start Obscure Email stack CSS code */.stacks_in_1387topbar {	background-color: #3D82EA;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_1387mainarea {	background-color: #ffffff;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-top: none;	padding: 10px;}.stacks_in_1387small{font-weight: normal;font-size: 12px;}.stacks_in_1387centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #333;}.stacks_in_1387centerbox b {	color: #DA0140;}/* End Obscure Email stack CSS code */
.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_4795 {
	height: 25.00px;
}




























@media print {
	#spacerStackstacks_in_4795 {
		display: none !important;
	}
}

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_4796 {
	height: 25.00px;
}




























@media print {
	#spacerStackstacks_in_4796 {
		display: none !important;
	}
}
